## oem-somerville-ygritte-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-ygritte-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Ygritte. (LP: #1937224)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sat, 15 Jul 2023 22:25:16 +0800
