## oem-somerville-ygritte-meta 20.04ubuntu1

=== debian/changelog ===
oem-somerville-ygritte-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Ygritte.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Thu, 22 Jul 2021 17:15:25 +0800
