## oem-somerville-ygritte-meta 20.04ubuntu4

=== debian/changelog ===
oem-somerville-ygritte-meta (20.04ubuntu4) focal; urgency=medium

  * debian/changelog: Fix the trailing whitespace.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 17 Jul 2023 10:39:48 +0800

oem-somerville-ygritte-meta (20.04ubuntu3) focal; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sat, 15 Jul 2023 22:24:06 +0800
