## oem-somerville-ygritte-meta 20.04ubuntu5

=== debian/changelog ===
oem-somerville-ygritte-meta (20.04ubuntu5) focal; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 01 Dec 2023 13:11:09 +0800
