=== debian/control ===
--- 
+++ 
@@ -12,15 +12,15 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Dell Optiplex 3090
+Description: hardware support for Dell OptiPlex 3090
  This is a metapackage for Dell PC.
-  * Optiplex 3090
+  * Dell OptiPlex 3090
  It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-ygritte-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Dell Optiplex 3090 (factory)
+Description: hardware support for Dell OptiPlex 3090 (factory)
  This is a factory metapackage for Dell PC.
-  * Optiplex 3090
+  * Dell OptiPlex 3090
  It installs packages needed to support this hardware fully. (factory)
